if SERVER then
	AddCSLuaFile()
end

SWEP.Base = "weapon_cuff_base"

SWEP.Category = "Fesseln"
SWEP.Spawnable = true

SWEP.Slot = 3
SWEP.PrintName = "Fesseln"

SWEP.CuffTime = 1
SWEP.CuffSound = Sound("buttons/lever7.wav")

SWEP.CuffMaterial = "phoenix_storms/metalfloor_2-3"
SWEP.CuffRope = "cable/cable2"

SWEP.RopeLength = 100

SWEP.CuffStrength = 0.9
SWEP.CuffRegen = 0.9

SWEP.CuffReusable = true
SWEP.CuffRecharge = 10

SWEP.CuffBlindfold = false
SWEP.CuffGag = true

SWEP.CuffStrengthVariance = 0.06
SWEP.CuffRegenVariance = 0.03